Bug 47178

Summary: update ghostscript to 6.51 (gnu) for next release
Product: [Retired] Red Hat Raw Hide Reporter: Seth Vidal <skvidal>
Component: ghostscriptAssignee: Crutcher Dunnavant <crutcher>
Status: CLOSED RAWHIDE QA Contact: Aaron Brown <abrown>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0Keywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2001-07-03 21:05:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Seth Vidal 2001-07-03 21:05:43 UTC
Description of Problem:
ghostscript in 7.1 is 5.50 - at the time the most current, free
ghostscript. 6.51 is now available under the GPL and is MUCH better than 5.50.

It would be a nice enhancement to have 6.51 in the next version.

-sv

Comment 1 Crutcher Dunnavant 2001-08-02 22:27:36 UTC
you think?

Yeah, I did this. I took a week, and it still segfaults on some platforms.